body {
    background-color: #242424;
    color: #fff;
    font-family: 'Source Sans Pro', "Helvetica Neue", Arial, sans-serif;
    border: 0;
    padding: 0;
    margin: 0;
    height: 100%;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #ff6c00;
}

.layout {
    display: flex;
    height: 100%;
    overflow: hidden;
}

aside {
    display: flex;
    flex-direction: column;

    box-sizing: border-box;
    padding: 1rem 1rem 0 1rem;
    background-color: #343434;
}

aside nav {
    flex: 1;
    margin-top: 1rem;
}

main {
    flex: 1;
    height: 100%;
    overflow: auto;
    box-sizing: border-box;
    padding: 2rem;
}

aside #logo {
    background: url("../logo.png") no-repeat center center;
    background-size: 100%;

    height: 95px;
    width: 270px;
    margin: 1rem auto 2rem auto;
}

#navigation #navlist {
    overflow-y: auto;
}

#navigation ul {
    list-style: none;
    padding:8px 8px 8px 15px;
    margin:0;
}

#navigation li {
    list-style: none;
    line-height: 1.4em;
}

.search-filter {
    display: flex;
    align-items: flex-start;
}

#navigation input {
    width: 320px;
    padding: 12px;
    border: none;
    border-radius: 5px 0 0 5px;
    margin: 0 0 -5px 0;
}

#navigation input:focus {
    outline: none;
}

#navigation #filter {
    width: 35px;
    height: 37.5px;
    background-color: #fff;
    background-image: url(filter.svg);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
}

#navigation #filterlist {
    display: none;
    padding-top: 10px;
    width: 374px;
    background-color:#fff;
    color: #000;
    position: absolute;
    border: #464646 solid 1px;
    border-width: 0 1px 1px 1px;
    border-radius: 0 0 5px 5px;
    box-shadow: 1px -1px 0 0 #6e7792 inset, -1px -1px 0 0 #6e7792 inset, -1px -1px 0 0 #6e7792 inset;

}

#filterlist li {
    height: 28px;
}

#filterlist select {
    width: 220px;
    float: right;
    height: 24px;
    margin: -5px 5px 0 0;
}